<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
   
   <meta name="description" content="FLUBIO - An unstructured, parallel, finite volume Navier-Stokes solver for teaching and research purposes">
    
    <meta name="author" content="Edoardo Alinovi and Joel Guerrero" >
    <link rel="icon" href="../favicon.png">

    <title>updateBoundaryTurbulenceField &ndash; FLUBIO</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <link href="../css/pygments.css" rel="stylesheet">
    <link href="../css/font-awesome.min.css" rel="stylesheet">
    <link href="../css/local.css" rel="stylesheet">
    
    <link  href="../tipuesearch/tipuesearch.css" rel="stylesheet">
    
    

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    
    <script src="../js/jquery-2.1.3.min.js"></script>
    <script src="../js/svg-pan-zoom.min.js"></script>

  </head>

  <body>

    <!-- Fixed navbar -->
    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="../index.html">FLUBIO </a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
        
            <li class="dropdown hidden-xs visible-sm visible-md hidden-lg">
              <a href="#" class="dropdown-toggle"
              data-toggle="dropdown" role="button"
              aria-haspopup="true"
     aria-expanded="false">Contents <span class="caret"></span></a>
        <ul class="dropdown-menu">
          
              
            <li><a href="../lists/files.html">Source Files</a></li>
        
        
        
            <li><a href="../lists/modules.html">Modules</a></li>
        
            
                                
            <li><a href="../lists/procedures.html">Procedures</a></li>
        
               
            <li><a href="../lists/types.html">Derived Types</a></li>
        
        
            <li><a href="../lists/programs.html">Programs</a></li>
               
        
        
            </ul>
        
            </li>


<li class="visible-xs hidden-sm visible-lg"><a href="../lists/files.html">Source Files</a></li>



<li class="visible-xs hidden-sm visible-lg"><a href="../lists/modules.html">Modules</a></li>



<li class="visible-xs hidden-sm visible-lg"><a href="../lists/procedures.html">Procedures</a></li>

                             
<li class="visible-xs hidden-sm visible-lg"><a href="../lists/types.html">Derived Types</a></li>


<li class="visible-xs hidden-sm visible-lg"><a href="../lists/programs.html">Programs</a></li>



          </ul>
        
        <form action="../search.html" class="navbar-form navbar-right" role="search">
        <div class="form-group">
          <input type="text" class="form-control" placeholder="Search" name="q" id="tipue_search_input" autocomplete="off" required>
        </div>
<!--
        <button type="submit" class="btn btn-default">Submit</button>
-->
        </form>
        
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="container">
    
  
  <div class="row">
    <h1>updateBoundaryTurbulenceField
      <small>Subroutine</small>
    
    </h1>
    
<div class="row">
  <div class="col-lg-12">
<div class="well well-sm">
  <ul class="list-inline" style="margin-bottom:0px;display:inline">
     
     
     
    <li><i class="fa fa-legal"></i> <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-nc/4.0/80x15.png" /></a></li> 
     
     
     
    
    
     <li><i class="fa fa-list-ol"></i>
       <a data-toggle="tooltip"
    data-placement="bottom" data-html="true"
    title=" 0.3% of total for procedures.">54 statements</a>
     </li> 
     
     
     
    <li><i class="fa fa-code"></i><a href="../src/flubioFields.f03"> Source File</a></li>
     
     
  </ul>
  <ol class="breadcrumb in-well text-right">
  
    
     <li><a href='../sourcefile/flubiofields.f03.html'>flubioFields.f03</a></li>
    
     <li><a href='../module/flubiofields.html'>flubioFields</a></li>
    
  
     <li class="active">updateBoundaryTurbulenceField</li>
  </ol>
</div>
</div>
</div>
<script>
  $(function () {
  $('[data-toggle="tooltip"]').tooltip()
  })
</script>

  </div>
  
  <div class="row">
    <div class="col-md-3 hidden-xs hidden-sm visible-md visible-lg">
    
<div id="sidebar">
  
<h3>Contents</h3>
 





















<em>None</em>


</div>

    </div>
    
    <div class="col-md-9" id='text'>
    <h2>
public subroutine updateBoundaryTurbulenceField(this, Cb1)
    
    
   
</h2>
    
  


    
    <p>updateBoundaryTurbulenceField updates a turbulence field (e.g. tke or tdr) at boundaries.</p>
    

    <h3>Arguments</h3>
    
      
<table class="table table-striped varlist">
<thead><tr><th>Type</th>
<th>Intent</th><th>Optional</th>
<th>Attributes</th><th></th><th>Name</th><th></th></thead>



<tbody>

  
  
  
  
<tr>
  
  <td><span class="anchor" id="variable-this%7E178"></span>class(<a href='../type/flubiofield.html'>flubioField</a>)</td>
  <td></td>
  <td></td>
  
  <td></td><td>::</td>
  <td><strong>this</strong></td><td></td>
  
</tr>

  
  
  
  
<tr>
  
  <td><span class="anchor" id="variable-cb1%7E2"></span>real,</td>
  <td></td>
  <td>optional</td>
  
  <td></td><td>::</td>
  <td><strong>Cb1</strong></td><td><p>Constant Cb1, it is optional in this routine</p></td>
  
</tr>

</tbody>
</table>

    
    
    
    <br>
    
    
    <div class="panel panel-default">
      <div class="panel-heading">
  <h3 class="panel-title">Calls</h3>
      </div>
      <div class="panel-body">
  <div class="depgraph"><?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN"
 "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<!-- Generated by graphviz version 2.40.1 (20161225.0304)
 -->
<!-- Title: proc~~updateboundaryturbulencefield~~CallsGraph Pages: 1 -->
<svg id="procupdateboundaryturbulencefieldCallsGraph" width="394pt" height="326pt"
 viewBox="0.00 0.00 394.00 326.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="proc~~updateboundaryturbulencefield~~CallsGraph" class="graph" transform="scale(1 1) rotate(0) translate(4 322)">
<title>proc~~updateboundaryturbulencefield~~CallsGraph</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-322 390,-322 390,4 -4,4"/>
<!-- proc~updateboundaryturbulencefield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_node1" class="node">
<title>proc~updateboundaryturbulencefield</title>
<polygon fill="none" stroke="#000000" points="166,-171 0,-171 0,-147 166,-147 166,-171"/>
<text text-anchor="middle" x="83" y="-156.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#000000">updateBoundaryTurbulenceField</text>
</g>
<!-- proc~updateneumannboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_node2" class="node">
<title>proc~updateneumannboundaryfield</title>
<g id="a_proc~~updateboundaryturbulencefield~~CallsGraph_node2"><a xlink:href=".././proc/updateneumannboundaryfield.html" xlink:title="updateneumannBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="373.5,-318 214.5,-318 214.5,-294 373.5,-294 373.5,-318"/>
<text text-anchor="middle" x="294" y="-303.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateneumannBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryturbulencefield&#45;&gt;proc~updateneumannboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_edge1" class="edge">
<title>proc~updateboundaryturbulencefield&#45;&gt;proc~updateneumannboundaryfield</title>
<path fill="none" stroke="#000000" d="M90.8482,-171.3064C107.8091,-196.829 150.5361,-255.5891 202,-285 205.2493,-286.8569 208.6513,-288.5497 212.1528,-290.0928"/>
<polygon fill="#000000" stroke="#000000" points="211.0313,-293.413 221.6176,-293.8378 213.6068,-286.904 211.0313,-293.413"/>
</g>
<!-- proc~updateuserdefinedboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_node3" class="node">
<title>proc~updateuserdefinedboundaryfield</title>
<g id="a_proc~~updateboundaryturbulencefield~~CallsGraph_node3"><a xlink:href=".././proc/updateuserdefinedboundaryfield.html" xlink:title="updateUserDefinedBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="380.5,-276 207.5,-276 207.5,-252 380.5,-252 380.5,-276"/>
<text text-anchor="middle" x="294" y="-261.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateUserDefinedBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryturbulencefield&#45;&gt;proc~updateuserdefinedboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_edge2" class="edge">
<title>proc~updateboundaryturbulencefield&#45;&gt;proc~updateuserdefinedboundaryfield</title>
<path fill="none" stroke="#000000" d="M96.5449,-171.2991C117.5531,-189.7052 159.9667,-224.2523 202,-243 206.9562,-245.2106 212.1702,-247.2007 217.4922,-248.9904"/>
<polygon fill="#000000" stroke="#000000" points="216.5678,-252.3682 227.1562,-251.9997 218.649,-245.6848 216.5678,-252.3682"/>
</g>
<!-- proc~updateneumann0boundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_node4" class="node">
<title>proc~updateneumann0boundaryfield</title>
<g id="a_proc~~updateboundaryturbulencefield~~CallsGraph_node4"><a xlink:href=".././proc/updateneumann0boundaryfield.html" xlink:title="updateneumann0BoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="376.5,-234 211.5,-234 211.5,-210 376.5,-210 376.5,-234"/>
<text text-anchor="middle" x="294" y="-219.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateneumann0BoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryturbulencefield&#45;&gt;proc~updateneumann0boundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_edge3" class="edge">
<title>proc~updateboundaryturbulencefield&#45;&gt;proc~updateneumann0boundaryfield</title>
<path fill="none" stroke="#000000" d="M114.0009,-171.0443C137.8319,-180.033 171.6963,-192.2252 202,-201 209.9175,-203.2926 218.2764,-205.4952 226.5974,-207.5546"/>
<polygon fill="#000000" stroke="#000000" points="225.7771,-210.9571 236.3194,-209.9032 227.4209,-204.1528 225.7771,-210.9571"/>
</g>
<!-- proc~updatevoidboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_node5" class="node">
<title>proc~updatevoidboundaryfield</title>
<g id="a_proc~~updateboundaryturbulencefield~~CallsGraph_node5"><a xlink:href=".././proc/updatevoidboundaryfield.html" xlink:title="updateVoidBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="361.5,-192 226.5,-192 226.5,-168 361.5,-168 361.5,-192"/>
<text text-anchor="middle" x="294" y="-177.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateVoidBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryturbulencefield&#45;&gt;proc~updatevoidboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_edge4" class="edge">
<title>proc~updateboundaryturbulencefield&#45;&gt;proc~updatevoidboundaryfield</title>
<path fill="none" stroke="#000000" d="M166.0899,-167.2696C182.6118,-168.914 199.9025,-170.6348 216.2381,-172.2607"/>
<polygon fill="#000000" stroke="#000000" points="215.9731,-175.7515 226.2705,-173.2592 216.6664,-168.7859 215.9731,-175.7515"/>
</g>
<!-- proc~updatedirichletboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_node6" class="node">
<title>proc~updatedirichletboundaryfield</title>
<g id="a_proc~~updateboundaryturbulencefield~~CallsGraph_node6"><a xlink:href=".././proc/updatedirichletboundaryfield.html" xlink:title="updateDirichletBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="370,-150 218,-150 218,-126 370,-126 370,-150"/>
<text text-anchor="middle" x="294" y="-135.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateDirichletBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryturbulencefield&#45;&gt;proc~updatedirichletboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_edge5" class="edge">
<title>proc~updateboundaryturbulencefield&#45;&gt;proc~updatedirichletboundaryfield</title>
<path fill="none" stroke="#000000" d="M166.0899,-150.7304C179.8242,-149.3635 194.0898,-147.9437 207.8964,-146.5696"/>
<polygon fill="#000000" stroke="#000000" points="208.2503,-150.0517 217.8544,-145.5785 207.5569,-143.0861 208.2503,-150.0517"/>
</g>
<!-- proc~updatefarfieldboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_node7" class="node">
<title>proc~updatefarfieldboundaryfield</title>
<g id="a_proc~~updateboundaryturbulencefield~~CallsGraph_node7"><a xlink:href=".././proc/updatefarfieldboundaryfield.html" xlink:title="updatefarFieldBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="368.5,-108 219.5,-108 219.5,-84 368.5,-84 368.5,-108"/>
<text text-anchor="middle" x="294" y="-93.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updatefarFieldBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryturbulencefield&#45;&gt;proc~updatefarfieldboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_edge6" class="edge">
<title>proc~updateboundaryturbulencefield&#45;&gt;proc~updatefarfieldboundaryfield</title>
<path fill="none" stroke="#000000" d="M114.0009,-146.9557C137.8319,-137.967 171.6963,-125.7748 202,-117 209.9175,-114.7074 218.2764,-112.5048 226.5974,-110.4454"/>
<polygon fill="#000000" stroke="#000000" points="227.4209,-113.8472 236.3194,-108.0968 225.7771,-107.0429 227.4209,-113.8472"/>
</g>
<!-- proc~updateprescribedfluxboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_node8" class="node">
<title>proc~updateprescribedfluxboundaryfield</title>
<g id="a_proc~~updateboundaryturbulencefield~~CallsGraph_node8"><a xlink:href=".././proc/updateprescribedfluxboundaryfield.html" xlink:title="updatePrescribedFluxBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="386,-66 202,-66 202,-42 386,-42 386,-66"/>
<text text-anchor="middle" x="294" y="-51.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updatePrescribedFluxBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryturbulencefield&#45;&gt;proc~updateprescribedfluxboundaryfield -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_edge7" class="edge">
<title>proc~updateboundaryturbulencefield&#45;&gt;proc~updateprescribedfluxboundaryfield</title>
<path fill="none" stroke="#000000" d="M96.5449,-146.7009C117.5531,-128.2948 159.9667,-93.7477 202,-75 206.9562,-72.7894 212.1702,-70.7993 217.4922,-69.0096"/>
<polygon fill="#000000" stroke="#000000" points="218.649,-72.3152 227.1562,-66.0003 216.5678,-65.6318 218.649,-72.3152"/>
</g>
<!-- flubiostopmsg -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_node9" class="node">
<title>flubiostopmsg</title>
<polygon fill="#777777" stroke="#777777" points="333.5,-24 254.5,-24 254.5,0 333.5,0 333.5,-24"/>
<text text-anchor="middle" x="294" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">flubiostopmsg</text>
</g>
<!-- proc~updateboundaryturbulencefield&#45;&gt;flubiostopmsg -->
<g id="proc~~updateboundaryturbulencefield~~CallsGraph_edge8" class="edge">
<title>proc~updateboundaryturbulencefield&#45;&gt;flubiostopmsg</title>
<path fill="none" stroke="#000000" d="M90.8482,-146.6936C107.8091,-121.171 150.5361,-62.4109 202,-33 214.705,-25.7393 229.744,-20.9887 243.9417,-17.8806"/>
<polygon fill="#000000" stroke="#000000" points="244.9441,-21.2509 254.0857,-15.8953 243.5996,-14.3812 244.9441,-21.2509"/>
</g>
</g>
</svg>
</div><div><a type="button" class="graph-help" data-toggle="modal" href="#graph-help-text">Help</a></div><div class="modal fade" id="graph-help-text" tabindex="-1" role="dialog"><div class="modal-dialog modal-lg" role="document"><div class="modal-content"><div class="modal-header"><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button><h4 class="modal-title" id="-graph-help-label">Graph Key</h4></div><div class="modal-body">
    <p>Nodes of different colours represent the following: </p>
    <?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN"
 "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<!-- Generated by graphviz version 2.40.1 (20161225.0304)
 -->
<!-- Title: Graph Key Pages: 1 -->
<svg width="558pt" height="32pt"
 viewBox="0.00 0.00 557.50 32.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 28)">
<title>Graph Key</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-28 553.5,-28 553.5,4 -4,4"/>
<!-- Subroutine -->
<g id="node1" class="node">
<title>Subroutine</title>
<polygon fill="#d9534f" stroke="#d9534f" points="64,-24 0,-24 0,0 64,0 64,-24"/>
<text text-anchor="middle" x="32" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Subroutine</text>
</g>
<!-- Function -->
<g id="node2" class="node">
<title>Function</title>
<polygon fill="#d94e8f" stroke="#d94e8f" points="136,-24 82,-24 82,0 136,0 136,-24"/>
<text text-anchor="middle" x="109" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Function</text>
</g>
<!-- Interface -->
<g id="node3" class="node">
<title>Interface</title>
<polygon fill="#a7506f" stroke="#a7506f" points="209.5,-24 154.5,-24 154.5,0 209.5,0 209.5,-24"/>
<text text-anchor="middle" x="182" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Interface</text>
</g>
<!-- Unknown Procedure Type -->
<g id="node4" class="node">
<title>Unknown Procedure Type</title>
<polygon fill="#777777" stroke="#777777" points="362,-24 228,-24 228,0 362,0 362,-24"/>
<text text-anchor="middle" x="295" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Unknown Procedure Type</text>
</g>
<!-- Program -->
<g id="node5" class="node">
<title>Program</title>
<polygon fill="#f0ad4e" stroke="#f0ad4e" points="434,-24 380,-24 380,0 434,0 434,-24"/>
<text text-anchor="middle" x="407" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Program</text>
</g>
<!-- This Page&#39;s Entity -->
<g id="node6" class="node">
<title>This Page&#39;s Entity</title>
<polygon fill="none" stroke="#000000" points="549.5,-24 452.5,-24 452.5,0 549.5,0 549.5,-24"/>
<text text-anchor="middle" x="501" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#000000">This Page&#39;s Entity</text>
</g>
</g>
</svg>

    
    <p>Solid arrows point from a procedure to one which it calls. Dashed 
    arrows point from an interface to procedures which implement that interface.
    This could include the module procedures in a generic interface or the
    implementation in a submodule of an interface in a parent module.
    </p>
    </div></div></div></div>
      </div>
    </div>
     
     
    <br>

    <section class="visible-xs visible-sm hidden-md">
      
<h3>Contents</h3>
 





















<em>None</em>


    </section>
    <br class="visible-xs visible-sm hidden-md">

    

    
    
    
    
    

    
    
    
    
    


    
    
    
    
    </div>
  </div>


    <hr>    
    </div> <!-- /container -->
    <footer>
      <div class="container">
      <div class="row">
        <div class="col-xs-6 col-md-6"><p>FLUBIO was developed by Edoardo Alinovi and Joel Guerrero<br>&copy; 2021 <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-nc/4.0/80x15.png" /></a>
                                          </p>
        </div>
        <div class="col-xs-6 col-md-6">
          <p class="text-right">
            Documentation generated by 
            <a href="https://github.com/Fortran-FOSS-Programmers/ford">FORD</a>
            
            
          </p>
        </div>
      </div>
      <br>
      </div> <!-- /container -->    
    </footer>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
<!--
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
-->
    <script src="../js/bootstrap.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="../js/ie10-viewport-bug-workaround.js"></script>

    <!-- MathJax JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script type="text/x-mathjax-config">
      MathJax.Hub.Config({
        TeX: { extensions: ['AMSmath.js','AMSsymbols.js','noErrors.js','noUndefined.js'], equationNumbers: { autoNumber: 'AMS' } },
        jax: ['input/TeX','input/MathML','output/HTML-CSS'],
        extensions: ['tex2jax.js','mml2jax.js','MathMenu.js','MathZoom.js']
      });
    </script>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>
    
    
    <script src="../tipuesearch/tipuesearch_content.js"></script>
    <script src="../tipuesearch/tipuesearch_set.js"></script>
    <script src="../tipuesearch/tipuesearch.js"></script>
    
    
  </body>
</html>